package com.zbf.common.enums.custom;

/**
 * 出库单状态
 */
public enum OutboundOrderStatus
{
    CREATED("0", "新建"),
    LOCKED("1", "已锁定");

    private final String code;
    private final String description;

    OutboundOrderStatus(String code, String description)
    {
        this.code = code;
        this.description = description;
    }

    public String getCode()
    {
        return code;
    }

    public String getDescription()
    {
        return description;
    }
}
